• ttuegel's avatar
    travis.yml: don't build with GHC 7.4 · 6913400f
    ttuegel authored
    GHC 7.4 is more than four years old now, well outside our three-year
    support window. (Actually, GHC 7.6 is outside our support window too,
    but I don't have any pending patches which are broken with that
    version.)
    6913400f
.travis.yml 3.63 KB